/* https://voov.neocities.org/pavona/voov02-arch.css for diary pages (previously "updates" on main page) */

body { margin: 0 auto; padding: 0; font: 1.1em/3.5ex Arial,Helv,sans-serif;
}

#ver1 { background: #666 url('bg_greystars.gif') repeat; }
#ver2 { background: rgb(102,51,153) url('patterncooler-bg-fracture.jpg') repeat fixed; }

em { font-style: italic; }
strong { font-weight: bold; }
li { margin-bottom: 0.75em; }

#voovtabbr { border-left: 5px solid #444; border-right: 5px solid #444; }

.voovpurple { background: rgb(216,191,216); }

.voovleft { font-size: 80%; line-height: 2.5ex; padding-top: 20px; text-align: center; }
.voovright { padding-left: 2em; }

.voovright p { margin-right: 1em;  }

.voovfooter { border-top: 3px solid #444; padding: 50px; }

#dayindex { position: relative; top: -25px; text-align: center; }
#dayindex a { font-family: monospace; font-size: 110%; margin: 5px 3px; padding: 3px; }
#dayindex a:hover { text-decoration: none !important; border-bottom: 3px solid #800080; }

.timestamp { 
width: 100%; /* text-align defined below with #ver1/#ver2 */ padding: 5px;
background: rgb(221,160,221);
border-top: 1px solid #999; border-bottom: 1px solid #444;
border-radius: 20px 0 0 20px; box-shadow: -2px 2px 4px #555;
font-size: 75%;
text-shadow: 1px 1px #ccc;
}

#ver1 .timestamp a { font-weight: bold; padding: 5px; text-decoration: none !important; border: 1px dotted #800080; border-bottom: 1px solid #800080; position: relative; top: -2px; left: 1em; }
#ver2 .timestamp a { font-weight: bold; padding: 6px; text-decoration: none !important; border: 1px dotted #800080; border-bottom: 1px solid #800080; position: relative; top: -1px; margin-right: 1em; }
.timestamp big { font-size: 150%; font-weight: bold; color: #252525;
text-shadow: 1px 1px #fff, 2px 2px 1px #777;
}
#ver1 .timestamp { text-align: left; }
#ver2 .timestamp { text-align: center; }
#ver1 .timestamp big { padding-left: 3em; }

a { text-decoration: underline; color: #800080; }
a:visited { color: #9400d3; }
a:hover { background-color: #fff; }

#ver1 .timestamp a:hover, #ver2 .timestamp a:hover { text-decoration: none !important; border-bottom: 3px solid #800080; }

h3 {position:relative; top:-20px; text-align:center; color:#686868; font-style:italic; font-size:245%; text-shadow: 1px 1px #fff, 2px 2px 2px #777;}

